Page MenuHomePhabricator

[analyzer][NFC][test] Add new RUN line with support-symbolic-integer-casts=true to expr-inspection.cpp
ClosedPublic

Authored by martong on Jun 13 2022, 8:20 AM.

Diff Detail

Event Timeline

martong created this revision.Jun 13 2022, 8:20 AM
Herald added a project: Restricted Project. · View Herald Transcript
martong requested review of this revision.Jun 13 2022, 8:20 AM
Herald added a project: Restricted Project. · View Herald TranscriptJun 13 2022, 8:20 AM
Herald added a subscriber: cfe-commits. · View Herald Transcript
steakhal added inline comments.Jun 14 2022, 12:39 AM
clang/test/Analysis/expr-inspection.cpp
10–14
martong updated this revision to Diff 437112.Jun 15 2022, 4:49 AM
martong marked an inline comment as done.
  • Use template declarations
clang/test/Analysis/expr-inspection.cpp
10–14

Ok, done.

steakhal accepted this revision.Jun 15 2022, 7:03 AM
This revision is now accepted and ready to land.Jun 15 2022, 7:03 AM
This revision was landed with ongoing or failed builds.Jun 15 2022, 7:07 AM
This revision was automatically updated to reflect the committed changes.